/* Custom CSS overrides goes here */
@media only screen and (min-width: 767px) {
.form_marg{margin:0 -2px;}
.form_marg .col-md-4 {padding:0 2px;}
.form_marg .col-md-6 {padding:0 2px;}
}


p.formp {margin-top:20px;font-weight:bold;}

.footer .row{
	display: initial !important;
}

.why_us  {
     margin: auto !important; 
}

p.pquestion {
	font-size: 40px;
    font-weight: 500;
    font-family: 'Barlow', sans-serif;
    margin: 30px 0 20px;
    text-transform: uppercase;
    line-height: 1.1;
}

.h1, h1, h2, .h2, h3, .h3 {
	margin-top: 30px;
}

.list {
	margin-left: 30px;
	margin-bottom: 20px;
}

ol.list li{
	list-style: decimal;
}

ul.list li {
	list-style: disc;
}



.row.braces {
	margin-bottom: 30px;
}

.braces h2 {
	margin-top: 5px;
}

.ref_form {
    padding: 30px;
    background: #BBD7DC;
}

.navbar-default .navigation li ul li a {
	width: 250px;
}